@charset "UTF-8";
/*==============================================
ここから下がドロワー設定項目
==============================================*/
/*ボタン　drawer btn 上下左右で設定可能
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sp-menu-btn-wrp {
  top: 20px;
  right: 15px;
  bottom: auto;
  left: auto;
  background: unset;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 50px;
  height: 50px;
  background: var(--pt--border-01-b);
  border-radius: 1.2vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 32px;
  height: 2px;
  background: #fff;
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 15px;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 2px;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: 30px;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: #fff;
}

/*メニュー　drawer inner
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#drawer-nav {
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100%;
  padding-top: 7vw;
  background: #fff;
  background: var(--pt--border-01-b2);
}
#drawer-nav .drawer-logo {
  display: block;
  width: fit-content;
  margin-right: auto;
  margin-bottom: 10vw;
}
#drawer-nav .drawer-logo img {
  width: 44vw;
}
#drawer-nav #sp-nav {
  margin-bottom: 8vw;
  background: #fff;
  border-radius: 1.8vw;
  padding: 7vw 6vw;
  position: relative;
}
#drawer-nav #sp-nav::before {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_01.png) center center/contain no-repeat;
  width: 25vw;
  height: 25vw;
  right: -6vw;
  top: -10vw;
}
#drawer-nav #sp-nav::after {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shape_01_02.png) center center/contain no-repeat;
  width: 25vw;
  height: 25vw;
  left: -10vw;
  bottom: -15vw;
}
#drawer-nav #sp-nav .list-nav {
  position: relative;
}
#drawer-nav #sp-nav .list-nav::before {
  content: "";
  position: absolute;
  background: url(/img/common/common__contact__ill_01.png) center center/contain no-repeat;
  width: 34vw;
  height: 28vw;
  right: -20vw;
  bottom: -18vw;
}
#drawer-nav #sp-nav .list-nav::after {
  content: "";
  position: absolute;
  background: url(/img/common/common__contact__ill_02.png) center center/contain no-repeat;
  width: 34vw;
  height: 31vw;
  left: -25vw;
  bottom: -80vw;
}
#drawer-nav #sp-nav .list-nav .item {
  margin-bottom: 8.5vw;
}
#drawer-nav #sp-nav .list-nav .item:last-child {
  margin-bottom: 0;
}
#drawer-nav #sp-nav .list-nav .item a {
  display: block;
  position: relative;
  font-weight: 500;
  font-size: 4vw;
  color: var(--col--txt-01);
  color: var(--col--main-01);
}

#header .drawer-info .list__contact {
  display: flex;
  align-items: center;
  gap: 6vw;
  margin-right: var(--margin-30);
  flex-direction: column;
  margin-bottom: 10vw;
}
#header .drawer-info .list__contact .item {
  width: 100%;
}
#header .drawer-info .list__contact .item .com__tel {
  margin-inline: auto;
}
#header .drawer-info .list__contact .item .com__tel dt {
  background: var(--col--main-01);
  color: #fff;
  width: 100%;
  text-align: center;
  align-content: center;
  padding: 1vw;
  font-size: var(--font-size-15);
  font-weight: 700;
  letter-spacing: 0.08em;
  border-radius: 6vw;
  font-size: 3vw;
  margin-bottom: 1.2vw;
}
#header .drawer-info .list__contact .item .com__tel dd {
  gap: 6px;
  align-items: center;
}
#header .drawer-info .list__contact .item .com__tel dd .item__num {
  font-size: var(--font-size-30);
  padding-left: 7vw;
  font-size: 8vw;
}
#header .drawer-info .list__contact .item .com__tel dd .item__num::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__tel_01_01.png) center center/contain no-repeat;
  width: 5vw;
  height: 5vw;
}
#header .drawer-info .list__contact .item .btn__contact {
  width: 90%;
  margin-inline: auto;
}
#header .drawer-info .list__contact .item .btn__contact span {
  position: relative;
  padding-left: 35px;
  font-size: var(--font-size-16);
}
#header .drawer-info .list__contact .item .btn__contact span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__mail_01_02.png) center center/contain no-repeat;
  width: 23px;
  height: 15px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#header .drawer-info .list__sns {
  display: flex;
  align-items: center;
  gap: 6vw;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 10vw;
}
#header .drawer-info .list__sns .item a {
  --size: 8vw;
}
#header .drawer-info .list-policy {
  gap: 5vw;
}
#header .drawer-info .list-policy-item a {
  color: #444;
  font-size: 3.2vw;
}